There's some error about apt-plugin


#1

Hi, I have some error about apt-plugin! When I write a demo project with kotlin and rebuild this project for many times, but apt-plugin cannot generate classes and methods for my project.


#2

you should use kapt instead of apt


#3

oh, thank you, friend